Subject: information on hops production
From: [email-masked] (sb158)
Date: 28 Jul 1994 19:59:24 -0000
Newsgroups: alt.sustainable.agriculture

I am looking for information on producing hops for the micro-brew market.
Some of the growers in my area have indicated some interest, but finding
information on hops production is difficult to come by. To date, I have a
publication from Washington State on producing hops in the Yakima Valley.
Any other sources of information will be greatly appreciated.